
PORITE CORPORATION - Project progress work #768

Parent project # 767 (New): [PJ240057] IoT management system

[Colding] Front-End Web dashboard application PHP

15 Nov 2024 22:34 - Ryo Nozaki

Status: Closed Start date: 15 Nov 2024

Priority: Normal Due date: 10 Jan 2025

Assignee: Worawit Khantamool % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 144.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 15 Nov 2024 22:35 - Ryo Nozaki

- Parent task set to #767

#2 - 15 Nov 2024 22:36 - Ryo Nozaki

- Assignee set to Worawit Khantamool

#3 - 15 Nov 2024 22:37 - Ryo Nozaki

- Copied to Project progress work #769: [Colding] Web dashboard application PHP back end and C# added

#4 - 15 Nov 2024 22:37 - Ryo Nozaki

- Copied to deleted (Project progress work #769: [Colding] Web dashboard application PHP back end and C#)

#5 - 28 Nov 2024 00:28 - Ryo Nozaki

- Subject changed from [Colding] Web dashboard application PHP to [Colding] Front-End Web dashboard application PHP

- Due date changed from 31 Dec 2024 to 10 Jan 2025

#6 - 18 Dec 2025 13:42 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#7 - 18 Dec 2025 13:42 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
